body {
    margin: 0;
    padding: 0;
    background-color: blue;
}

/* FONTS */

@font-face {
    font-family: 'Switzer-Thin';
    src: url('../fonts/Switzer-Thin.woff2') format('woff2'),
         url('../fonts/Switzer-Thin.woff') format('woff'),
         url('../fonts/Switzer-Thin.ttf') format('truetype');
         font-weight: 100;
         font-display: swap;
         font-style: normal;
}

@font-face {
font-family: 'Switzer-Regular';
src: url('../fonts/Switzer-Regular.woff2') format('woff2'),
        url('../fonts/Switzer-Regular.woff') format('woff'),
        url('../fonts/Switzer-Regular.ttf') format('truetype');
        font-weight: 400;
        font-display: swap;
        font-style: normal;
}

@font-face {
    font-family: 'Switzer-Medium';
    src: url('../fonts/Switzer-Medium.woff2') format('woff2'),
         url('../fonts/Switzer-Medium.woff') format('woff'),
         url('../fonts/Switzer-Medium.ttf') format('truetype');
         font-weight: 500;
         font-display: swap;
         font-style: normal;
}

@font-face {
    font-family: 'Switzer-Bold';
    src: url('../fonts/Switzer-Bold.woff2') format('woff2'),
         url('../fonts/Switzer-Bold.woff') format('woff'),
         url('../fonts/Switzer-Bold.ttf') format('truetype');
         font-weight: 700;
         font-display: swap;
         font-style: normal;
}

#ac-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(67, 34, 144, 0.8);
    z-index: 1001;
}

#popup {
    width: 35em;
    height: 11em;
    background: #432290;
    border: 3px solid #1DBBD2;
    border-radius: 25px;
    margin: auto;
    position: relative;
    top: 30%;
    text-align: center;
    color: #1DBBD2;
    font-family: 'Switzer-Regular';

}

input[type=text] {
    margin-top: 4%;
    border-radius: 25px;
    border: 2px solid #1DBBD2;
    width: 30em;
    height: 3em;
    text-align: center;
    font-family: 'Switzer-Regular';
}

.popup-button {
    background-color: #E8BFAD;
    border: 2px solid #1DBBD2;
    border-radius: 25px;
    color: #38247E;
    width: 6em;
    height: 3em;
    font-family: 'Switzer-Regular';
}

.popup-button:hover {
    color: white;
}

h3 {
    color: red;
    font-size: 80%;
    font-family: 'Switzer-Regular';
}